program OS2DelphiDemo;

uses
  Forms,
  uDemoMain in 'uDemoMain.pas' {frmDemoMain};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmDemoMain, frmDemoMain);
  Application.Run;
end.
